Bug 73530 - perl-DBI package installs files into incorrect directory
perl-DBI package installs files into incorrect directory
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: perl-DBI (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-05 15:25 EDT by Herrick, Andrew
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-09-05 15:26:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Here is a patch to the .spec file that should correct the problem. (818 bytes, patch)
2002-09-05 15:26 EDT, Herrick, Andrew
no flags Details | Diff

  None (edit)
Description Herrick, Andrew 2002-09-05 15:25:23 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020513

Description of problem:
perl-DBI is installing its vendor supplied files into the site_perl modules
directory. All other Redhat rpms for perl modules are installing their files
into the vendor_perl directory.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. rpm -ivh perl-DBI-1.21-1.i386.rpm
2. Check /usr/lib/perl5/site_perl/5.6.1/i386-linux/
3. Be surprised to find files from an RPM there. <gasp> :)
	

Actual Results:  Files showed up in the wrong place.

Expected Results:  Files should show up in /usr/lib/perl5/vendor_perl/5.6.1/

Additional info:

Will attach patch.
Comment 1 Herrick, Andrew 2002-09-05 15:26:05 EDT
Created attachment 75126 [details]
Here is a patch to the .spec file that should correct the problem.
Comment 2 Trond Eivind Glomsrxd 2002-09-06 12:02:45 EDT
This was fixed around 1.23-1

Note You need to log in before you can comment on or make changes to this bug.